# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.netdump.error                   = "netdump '{1}' 구성 실패: '{2}'"
com.vmware.esx.settings.apply.config.esx.system.netdump.error.vmknic.nonexist   = "존재하지 않는 vmknic: '{1}'에 대한 netdump 구성 실패"
